/* generated in /home/duopodne/public_html/sas/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-preload-background { background-image: url(http://www.spiceandsoda.co.nz/wp-content/themes/savory/assets/img/preload_pattern.png) !important;}

/* generated in /home/duopodne/public_html/sas/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /home/duopodne/public_html/sas/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_header_dual_menu_area_style function */
.eltd-header-dual .eltd-page-header .eltd-menu-area { background-color: rgba(33, 33, 33, .90);}

/* generated in /home/duopodne/public_html/sas/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_header_dual_logo_area_styles function */
.eltd-header-dual .eltd-page-header .eltd-logo-area { background-color: rgba(33, 33, 33, .90);}

/* generated in /home/duopodne/public_html/sas/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header .eltd-sticky-holder { background-color: rgba(20, 20, 20, 1);}

/* generated in /home/duopodne/public_html/sas/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a { color: #1c1c1c;}

/* generated in /home/duopodne/public_html/sas/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li:hover > a, .eltd-main-menu.eltd-sticky-nav > ul > li.eltd-active-item:hover > a, body:not(.eltd-menu-item-first-level-bg-color) .eltd-main-menu.eltd-sticky-nav > ul > li:hover > a, body:not(.eltd-menu-item-first-level-bg-color) .eltd-main-menu.eltd-sticky-nav > ul > li.eltd-active-item:hover > a { color: #1e73be;}

/* generated in /home/duopodne/public_html/sas/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { font-weight: 0;}

/* generated in /home/duopodne/public_html/sas/wp-content/themes/savory/framework/modules/search/custom-styles/search.php savory_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

